/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");


/* ---------- TEXT STYLES ----------*/

body {
color: #7a6459;
font-size: 14px;
}

a:link {
color: #81ada8;
}

a:hover {
text-decoation: underline;
color: #4d2b04;
}

.post-info.top {
	padding-top: 0;
	padding-bottom: 9px;
padding-left: 2px;
background: transparent;
border: none;	
}

.post-info.top a:hover {
color: #4d2b04;
}

h2.post-title a {
color: #81ada8;
}

h2.post-title a:hover {
color: #4d2b04;
}

.post-info.bottom {
background: transparent;
border: none;
}


.BlueGreen_text {
color: #81ada8;
}

a {
color: #7a6459;
}

a:hover {
color: #81ada8;
}

.BlueGreen_bold_text {
color: #81ada8;
font-weight: bold;
}

h1.post-title {
color: #4d2b04;
}

h4.title {
color: #967b61;
}

.services-box.col.parallax-element {
color: #7a6459;
text-align: left;
}

h3.sc-wraper {
color: #7a6459;
text-align: left;
}

.TextWithBg {
background: #b8d1ce;
padding: 5px 10px 5px 10px;
}

/* ---------- END TEXT STYLES ----------*/


/* PARALLAX HEADER */
.parallax-header:not(.mobile) .full-bg-image {
  background: #4d2b04;
}
.parallax-header .page-title-wrapper .content-boxed {
  position: relative;
}

/* ---------- SERVICES MENU ----------*/
tr.odd {
background: #b8d1ce;
}


/* ---------- END SERVICES MENU ----------*/



/* ---------- FOOTER STYLING ---------- */

#footer {
background: #4d2b04;
}

.footer-bottom {
background: #4d2b04;
}

.copyrights {
color: #81ada8;
font-size: 11px;
}

/* ---------- END FOOTER STYLING ---------- */


/* ---------- MISC ---------- */

.ps-nav-text {
display: none;
}

#header {
background: #4d2b04;
padding-bottom: 0px;
opacity: 0.9;
}

.carousel-title {
display: none;
}

/* ---------- END MISC ---------- */